Subject: bug#76751: 31.0.50; Bad window sizing with pgtk (bisected)

From: Jonathan Corbet <[email-masked]>
Date: Sun, 11 May 2025 11:24:13 -0600

Eli Zaretskii <[email-masked]> writes:

> Ping! Ping!  Po Lu and Jonathan, please respond, so we could make
> further progress with this issue.

Sorry, I'm far from home and only able to do so much.

If it were up to me, I would just revert the patch that caused the
problem, but I'm also aware it must have been written to solve some
other problem I haven't experienced...I wish I could be more help.

jon